[Desktop Entry]
Type=Service
Icon=karm
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo

X-TDE-Library=libkontact_karm
X-TDE-KontactPluginVersion=6
X-TDE-KontactPartLibraryName=libkarmpart

X-TDE-PluginInfo-Name=kontact_karm
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false

Name=Timer

Comment=Time Tracker Component (KArm Plugin)
